.AboutUKM {
    padding-top: 70px
}

.GroupSector {
    margin-top: 60px;
    margin-bottom: 60px;
}

.IconCard {
    border: 1px solid #B3B3B3;
    padding: 52px 32px 32px;
}

.IconCardTitle {
    margin-top: 33px;
    font-size: 26px;
}

.AboutGroup2 {
    margin-bottom: 60px;
}

.MessageBox {
    margin-top: 60px;
    margin-bottom: 60px;
}

@media(min-width:768px) {
    .AboutUKM {
        padding-top: 90px
    }

    .GroupSector {
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .AboutGroup2 {
        margin-bottom: 70px;
    }

    .MessageBox {
        margin-top: 70px;
        margin-bottom: 70px;
    }
}

@media(min-width:992px) {
    .AboutUKM {
        padding-top: 115px
    }

    .GroupSector {
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .AboutGroup2 {
        margin-bottom: 80px;
    }
}

.DirectorNameWrap {
    bottom: 30px;
    background-color: #000;
    border-radius: 7px;
    padding: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.DirectorCard {
    margin-top: 60px;
}

.DirectorName {
    font-size: 26px;
}

.DirectorRole {
    font-size: 18px;
}

.EthosIntro {
    padding-top: 60px;
    padding-bottom: 60px;
}

.MissionVision {
    background: url(../img/mission-vision-bg.webp)no-repeat;
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 70px;
}

.MVTitle {
    font-size: 2.25rem;
}

.MVWrap {
    padding: 30px;
    border-radius: 10px;
    gap: 20px;
}

.Vision {
    background-color: var(--PrimaryColor);
}

.Mission {
    background-color: #000;
}

@media(min-width:768px) {
    .MissionVision {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .EthosIntro {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .MVWrap {
        padding: 50px 30px;
    }
}

@media(min-width:992px) {
    .EthosIntro {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .MissionVision {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .MVWrap {
        padding: 66px 40px;
    }
}

@media(max-width:479px) {
    .MVWrap {
        flex-direction: column;
        text-align: center;
    }
}

.CoreValesCol {
    border: 1px solid #B3B3B3;
    padding: 39px 16px;
}

.PartnersCol {
    padding: 45px 32px 32px;
    border: 1px solid #B3B3B3;
}

.CoreValueImg {
    margin-bottom: 21px;
}

.PartnersImg {
    margin-bottom: 12px;
}

.PartnersName {
    font-size: 20px;
}

.SocialInitative,
.Education {
    background-color: #F7F2EE
}

/* =================== ABout us page =========================== */
.TrimurtyOveview {
    margin-top: 60px;
}

@media(min-width:576px) {
    .TrimurtyOveview {
        margin-top: 75px;
    }
}

@media(min-width:768px) {
    .TrimurtyOveview {
        margin-top: 90px;
    }
}

@media(min-width:992px) {
    .TrimurtyOveview {
        margin-top: 115px;
    }
}

/* we care */
.WeCareSection {
    padding: 56px 0 46px;
}

.WeCardCol .WeCareTitle {
    font: 500 1.75rem var(--TitleFont);
}

.WeCareTxt {
    margin-bottom: 35px;
}

.WeCardColContent {
    border-left: 1px solid #F6E6D6;
}

@media(min-width:768px) {
    .WeCareSection {
        padding: 70px 0 90px;
    }

    .WeCardCol .WeCareTitle {
        font-size: 2.25rem
    }
}

@media(min-width:992px) {
    .WeCareSection {
        padding: 76px 0 124px;
    }

    .ChildFriendly {
        margin-top: 130px;
    }
}